@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,700,300');
@import url('/img/flexslider.css');

/* - - Theme - - */

#menu_over {background-color:#00993E}
.gTableTop {background-color:#00993E}
body a {color:#00993E}
.social:hover {background-color:#00993E}
.swchItemA, .swchItemA1 {background:#00993E}
.pgSwchA, .pgSwchA1 {background:#00993E}
td.calMdayA {background:#00993E}
.u-current-rating {background-color:#00993E !important}
#column2 .gTableTop {color: #00993E}
#search {background-color:#3B0083}
footer .phone {background-color:#3B0083}
footer .skype {background-color:#3B0083}
.basket {background-color:#3B0083}
input[type=button],input[type=submit],input[type=reset],.button,.entryReadAllLink,button {background-color:#3B0083}


/* - - Index - - */

body {margin:0;height:100%;background:#FFF;font-size:13px;font-family: 'Open Sans', sans-serif;color: #000;text-align:center}
input {font-size:12px;text-align:left}
body a {text-decoration: none;}
body a:hover {text-decoration: underline;}

img {border: 0px;}
a.noun img {margin: 2px;}
.clear {clear: both;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0}
h1 {margin-top:7px;margin-bottom:7px;font-size:21px;color:#212121}
h2 {margin-top:7px;margin-bottom:7px;font-size:19px;color:#212121}
h3 {margin-top:7px;margin-bottom:7px;font-size:17px;color:#212121}
h4 {margin-top:7px;margin-bottom:7px;font-size:15px;color:#212121}
h5 {margin-top:7px;margin-bottom:7px;font-size:13px;color:#212121}
h6 {margin-top:7px;margin-bottom:7px;font-size:13px;color:#212121}



hr {border: 0px; height: 1px; background: #d6d6d6;}
*:focus {outline:none}
*:hover {transition: all linear .1s;-moz-transition: all linear .1s; -webkit-transition: all linear .1s; -o-transition: all linear .1s}
#wrapper ul li *:hover {transition: all linear .0s;-moz-transition: all linear .0s; -webkit-transition: all linear .0s; -o-transition: all linear .0s}


textarea {resize:none}

#wrapper {width:100%;height:100%;min-height:100%;}
header {width:1000px;margin-bottom:15px;}

#header_in {text-align:left}

#content_in {display:table;width:1000px;margin-top:10px;margin-bottom:15px;padding:0;text-align:left}
#column1 {display:table-cell;vertical-align:top;text-align:left;}
#column2 {display:table-cell;padding:0 10px;width:210px;border-left:1px solid #DEDEDE;vertical-align:top;text-align:left}

.col1_in {padding:4px 10px}

footer {width:100%;color:#565656;margin-bottom:20px;}
.footer_in {text-align:left;width:1000px;font-size:13px;display:table}
.footer_block {width:230px;display:table-cell;padding:10px;}
footer .block_header {margin-bottom:10px;color:#8B8B8B}
footer ul {list-style-type:none;margin:0;padding:0;margin-top:10px}
footer li a {display:block;padding-bottom:5px;}
footer span {font-size:11px;color:#A1A1A1}

footer .over_log {margin-bottom:6px}
footer .phone {float:left;margin-top:2px;margin-right:8px;width:16px;height:16px;overflow:hidden;background-image:url('/img/phone.png')}
footer .skype {float:left;margin-top:2px;margin-right:8px;width:16px;height:16px;overflow:hidden;background-image:url('/img/skype.png')}
footer .numlog {padding:0px;font-size:14px}

#top {display:table;padding:0;width:1000px;text-align:left}
#logo {display:table-cell;vertical-align:top;padding-top:8px;padding-left:10px;width:190px;}
#logo h1 {color:#000;font-size:24px;margin:0;padding:0;font-weight:bold}
#logo h2 {color:rgba(0,0,0,0.7);font-size:11px;margin:0;padding:0;margin-top:0px;font-weight:normal}
#menu_over {width:1000px;padding:0;background-image:url('/img/bg_menu.png');background-position:repeat-x;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;margin-bottom:15px}

#user {display:table-cell;padding-top:28px;vertical-align:top;color:#C7C7C7;width:200px;}

#cart {display:table-cell;padding-top:28px;padding-left:24px;vertical-align:top;color:#595959;width:366px;background:url('/img/cart.png') no-repeat 0 28px}
#no_cart {display:table-cell;padding-top:28px;padding-left:24px;width:366px}

#search_over {display:table-cell;width:210px;padding-right:10px;}

#search {margin-top:25px;overflow:hidden;width:210px;height:26px;overflow:hidden;background-image:url('/img/search.png')}
#search_text {margin:2px;margin-top:3px;margin-left:9px;border:0;width:127px;height:20px;line-height:20px;background:rgba(255,255,255,0) !important;padding: 1px 20px !important;padding-right:0 !important}
#search_button {float:right;margin-top:2px;margin-right:4px;padding:0;width:67px;height:25px;font-size:0px;overflow:hidden;background:rgba(255,255,255,0) no-repeat !important;border:0 !important}

.panel_header {width:1000px;padding:0;margin-top:10px;text-align:left;background:#FFF;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.3);}
.panel_in {padding:14px;color:#5F5F5F}
.cats_photo {float:right;color:#ACACAC}
.cats_photo tr {float:left;margin-left:5px;}

#menu {background:none;width:1000px;height:46px;line-height:46px}
#menu ul {margin:0 10px;padding:0;list-style:none;} 
#menu li {margin:0;float:left !important; background:none;z-index:500} 
#menu li a {display:block;padding:0px 10px; text-decoration:none; color:rgba(255,255,255,0.8); height:46px;line-height:46px;text-align:left;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;} 
#menu li a:hover {color:#FFF;background:rgba(255,255,255,0.1)}
#menu li ul {border:1px solid #4F4F4F;border-top:0;position:absolute;left:0;display:none;padding:0;margin-left:0px;margin-top:0px;list-style:none}
#menu li ul {background:#FFF}
#menu li ul li ul {margin-left:180px;margin-top:-29px;border-top:1px solid #4F4F4F;}
#menu li ul li {float:left;width:180px}
#menu li ul a {color:#383838;display:block;height:28px;line-height:28px;padding: 0px 9px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
#menu li ul a:hover {color:#000;text-decoration:none;background:rgba(0,0,0,0.1)}
#menu .uMenuArrow {display:none}
#menu .uMenuItemSub a {background:url('/img/sub.png') right 22px no-repeat;padding-right:21px}
#menu .uMenuItemSub a:hover {background:url('/img/sub.png') right 22px no-repeat rgba(255,255,255,0.1)}


.block_header {color:#575757;font-size:16px;padding:0px;font-weight:bold;text-align:left}
.block_content {padding:10px 0;text-align:left;background:#FFF}
.block_content ul {margin:0;padding:0;list-style: none;}
.block_content li {margin:0;padding:0;margin-left:25px;list-style: square;line-height:18px;}



/* -- Social -- */

#social_over {text-align:left;height:32px;margin-bottom:5px}
.social {margin:0;margin-right:1px;width:32px;height:32px;display:inline-block;background-image:url('/img/socials.png');background-color:#BCBCBC}
.vkontakte {background-position: 0 0}
.twitter {background-position: 0 -32px}
.facebook {background-position: 0 -64px}
.googleplus {background-position: 0 -96px}
.odnoklassniki {background-position: 0 -128px}


/*--------------------- TOP start ---------------------*/

#logo-block {float: left;margin: 1px 0px 0px 65px;}
#logo-block h1 {margin: 0px;padding: 0px;font: 28px/35px 'Tahoma';color: #423744;text-shadow: 0px 1px 0px #fff;}
#top-right {float: right; margin: 13px 18px 0px 0px;}
#top-search {float: right;width:120px;height:24px;background: url(/.s/t/785/11.png);}
#topQueryField {float: left;-moz-box-shadow: none !important;box-shadow: none !important;border: 0px !important;background: none !important;padding: 0px !important;width: 80px;font: 11px/15px 'Tahoma';color: #686868;margin:5px 0px 0px 7px;}
#topSearchSbmFl {position: relative;float: right;width: 26px;height:24px;background: none;border: none;cursor: pointer;text-indent: -9999px;font-size: 0px;color: transparent;}
#date {float: right; height: 24px;margin-right: 10px;}
#date * {height: 24px;line-height: 22px;}
#date-right {float: right;width: 10px; background: url(/.s/t/785/12.png);}
#date-mid {float: right; background: url(/.s/t/785/13.png);}
#date-left {float: right;width: 10px; background: url(/.s/t/785/14.png);}
/*--------------------- TOP end ---------------------*/


/* Calendar Style */
.calTable td {color: #6e6e6e;padding: 4px 7px 5px 7px;text-align:center}
td.calMonth a {color: #646464;}
td.calWday {color: #908b8b;}
td.calWdaySe {font-weight:bold}
td.calWdaySu {font-weight:bold}
td.calWday, td.calWdaySu, td.calWdaySe {border: 1px solid rgba(0,0,0,0.2)}
.calMday {}
td.calMdayA {color: #fff;}
a.calMdayLink {color: #75a3de;}
td.calMdayIsA {color: #fffffe;background: none;}
a.calMonthLink:link,a.calMdayLink:link {}
a.calMonthLink:visited,a.calMdayLink:visited {}
a.calMonthLink:hover,a.calMdayLink:hover {}
a.calMonthLink:active,a.calMdayLink:active {}
/* -------------- */

/* Entries Style */

.eTit {font-size:18px;margin-top:5px}
.eMess {margin-top:10px}
.eDet {margin-top:10px;margin-bottom:10px;color:#515151}

.eTitle {font-size:20px;color: #3d3d3d;padding:0px 0px}
.eMessage, .eText {padding: 0px 0px 10px 0px !important;text-align: justify !important;color: #646464;font-size:13px}
.eMessage img, .eText img {background: #fff; padding: 4px !important; border-bottom: 1px solid #ccc !important; margin: 5px !important;}
.eDetails, .eDetails1, .eDetails2 {border-top: 1px solid #d6d6d6; padding: 5px 0px;font-size: 11px;text-transform: uppercase;}

#mchatBtn {width:100% !important;padding-left:7px !important}

/* ------------- */

/* Comments Style */
.comEnt2, .comEnt1 {margin:0 !important}
.comEnt2, .comEnt1 table {padding:0}

.com_in {margin-bottom:5px}
.com_in input, .com_in textarea {margin:0;width:100%;}
.com_sec {margin-top:5px;margin-bottom:5px}
.com_sec input {margin:0}

.cMessage, .cAnswer {text-align: justify !important;}
.cBlock1, .cBlock2 { margin: 0px !important;padding: 12px 0 !important;border-bottom:1px solid #dedede}
#maincol .cBlock1, #maincol .cBlock2 {border-top-color: #cacaca; margin: 0px !important;}

/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {}
.commTd2 {}
.commFl {}
.smiles {}
.commReg {}
.commError {}
.securityCode {}
/* ------------------- */

/* Archive Menu */
.archUl {}
.archLi {}
a.archLink:link {}
a.archLink:visited {}
a.archLink:hover {}
a.archLink:active {}
/* ------------ */

/* Archive Style */
.archiveCalendars {}
.archiveDateTitle {}
.archEntryHr {}
.archiveeTitle li {}
.archiveEntryTime {}
.archiveEntryComms {}
a.archiveDateTitleLink:link {}
a.archiveDateTitleLink:visited {}
a.archiveDateTitleLink:hover {}
a.archiveDateTitleLink:active {}
.archiveNoEntry {}
/* ------------- */



/* Poll styles */
.pollBut {}

.pollBody {}
.textResults {}
.textResultsTd {}

.pollNow {}
.pollNowTd {}

.totalVotesTable {}
.totalVotesTd {}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/*-------page-switches-------*/
.swchItemA, .swchItem, .swchItemA1, .swchItem1 {color:#FFF !important;display: inline-block;padding: 5px 10px;text-decoration: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}
.swchItem, .swchItem1 {background:#E3E3E3;color:#333 !important} 
.swchItem:hover, .swchItem1:hover {background:#D4D4D4;text-decoration:none}

.pgSwchA, .pgSwch, .pgSwchA1, .pgSwch1 {color:#FFF !important;display: inline-block;padding: 5px 10px;text-decoration: none;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
}
.pgSwch, .pgSwch1 {background:#E3E3E3;color:#333 !important} 
.pgSwch:hover, .pgSwch1:hover {background:#D4D4D4;text-decoration:none}


.catPages1, .catPages2 {padding: 10px 0;}
/*---------------------------*/

/* Other Styles */
.replaceBody {}
.replaceTable {}
.legendTd {}
.uSpoilerText {padding:10px;border:1px solid #dedede;margin-top:10px;}
.codeMessage, .quoteMessage {margin-top:10px !important;padding: 0px;padding-top:5px;padding-bottom:10px;font-size:13px !important;font-family: 'Open Sans', sans-serif !important;color:#797979}

.bbQuoteBlock, .bbCodeBlock {background:nonr}
.bbQuoteName, .bbCodeName {color:#FFF;padding:5px 10px !important;font-size:11px !important;display:none}
.quoteMessage {font-style:italic;border:0 !important;background:url('/img/quotes.png') 0px 0px no-repeat;padding-left:48px !important}
.codeMessage {border:0 !important;background:url('/img/codes.png') 0px 0px no-repeat;padding-left:48px !important}

.codeMessage {font-family: monospace;}
/* ------------ */


/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background: none;}
.gTable td {border: 1px solid #d2d6d6;padding: 5px 7px;}
td.gTableTop {font-size:14px;color: #FFF;padding: 5px 10px;border: none;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px}
td.gTableTop a {font-size:14px; color: #FFF;}
td.gTableSubTop, td .postTdTop {background: #d2d6d6;border: 1px solid #d2d6d6;color: #464646;padding: 3px 10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.gTableSubTop a, td .postTdTop a {color: #464646;}
.gTableBody {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableBody1 {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableBottom {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableLeft {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableRight {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.gTableError {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forumIcoTd,.forumThreadTd,.forumPostTd {text-align:center;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.forumLastPostTd,.forumArchive {-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}

a.catLink:link {}
a.catLink:visited {}
a.catLink:hover {}
a.catLink:active {}

.lastPostGuest,.lastPostUser,.threadAuthor {}
.archivedForum{}
/* ------------- */

/* forum Titles & other */
.forum {}
.forumDescr,.forumModer {font-size:11px;color:#585858}
.forumViewed {}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {}
/* -------------------- */


/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {}
.fastNavCat {}
.fastNavCatA {}
.fastNavForumA {}
/* -------------------------- */

/* forum Page switches */
.switches {}
td.pagesInfo, td.switch, td.switchActive {background: #ffffff; border: 1px solid #dcdbe0; padding-left: 5px; padding-right: 5px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.switch, td.switchActive { background: #CCCCCC;border:1px solid #CCCCCC; color: #FFF;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
td.switch a {color: #4c4c4c;}
.switch {}
.switchActive {}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {}
.threadIcoTd,.threadPostTd,.threadViewTd {}
.threadLastPostTd {}
.threadDescr {font-size:11px;color:#585858}
.threadNoticeLink {}
.threadsType {}
.threadsDetails {}
.forumOnlineBar {}

a.threadPinnedLink:link {}
a.threadPinnedLink:visited {}
a.threadPinnedLink:hover {}
a.threadPinnedLink:active {}

a.threadLink:link {}
a.threadLink:visited {}
a.threadLink:hover {}
a.threadLink:active {}

.postpSwithces {}
.thDescr {}
.threadFrmBlock {}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {}
.postPoll td {border: 0px !important;}
.postFirst {border: 0px !important;}
.postRest1 {border: 0px !important;}
.postRest2 {border: 0px !important;}
.postSeparator {border: 0px !important}

.postTdTop {}
.postBottom {}
.postBottom td {border: 0px;padding: 0px 5px !important;}
.postBottom img {vertical-align: middle;}
.postUser {}
.postTdInfo {text-align: center;}
.postRankName {}
.postRankIco {}
.reputation {}
.signatureHr {}
.posttdMessage {text-align: justify;padding: 8px !important;line-height: 18px;}

.pollQuestion {}
.pollButtons,.pollTotal {}
.pollSubmitBut,.pollreSultsBut {}
.pollSubmit {}
.pollEnd {}

.codeMessage {}
.quoteMessage {}

.signatureView {}
.edited {}
.editedBy {}

.statusBlock {}
.statusOnline {}
.statusOffline {}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {}
.newPollBlock {}
.newThreadItem {}
.newPollItem {}
/* ----------------------- */

/* forum Post Form */

.smilesPart td {border: 0px !important;}
/* ----------------- */
/* ====== forum End ====== */

/*--------------------- INPUTS start ---------------------*/

input[type=text],input[type=password],textarea {height: 25px;padding: 0 7px;font-family: 'Open Sans', sans-serif;font-size:13px;color: #3B3B3B;background: #fff;border: 1px solid #D8D8D8;outline: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
input[type=text]:focus, input[type=password]:focus, textarea:focus {border:1px solid #A2A2A2}
input.securityCode {height: auto !important}

textarea {padding: 5px 7px;height: auto;overflow: auto;resize: none;line-height: 20px}

input[type=button],input[type=submit],input[type=reset],.button,.entryReadAllLink,button {margin: 0;padding: 0 10px; display: inline-block; text-align:center; height: 25px; font-family: 'Open Sans', sans-serif;font-size:13px; color: #fff; text-decoration: none; border: 0; cursor: pointer}
/*--------------------- INPUTS end ---------------------*/


/* - - Popup - - */

.popup_header {background:#373737;color:#FFF;font-weight:bold;padding:10px}
.popup_content {padding:10px}

/*-------IZBRANOE-------------*/
#banners img{opacity:.3;filter:alpha(opacity=30)} 
 .op_fon {background:#f7f7f7;border:1px solid #DBDBDB;border-right:1px dotted #ccc;width:40px;height:40px;} 
 .gost {background:#fff;border:1px solid #DBDBDB;padding:5px;border-left:none;text-align:left;margin-left:-3px;padding-bottom:2px;margin-top:-5px;height:40px;font:10px Tahoma;width:150px;} 
 .op_fon img {padding-left:5px; filter:progid:DXImageTransform.Microsoft.alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;} 
 .eMessagecsomsk a img, .eMessagecsomsk img {padding:3px !important;background:#ffffff; 
 border:1px solid#dbdbdb !important;border-radius:4px; 
 -moz-border-radius:7px;box-shadow:0px 0px 10px #e8e8e8;-moz-box-shadow:0px 0px 10px #e8e8e8;} 
 a img {border:0px;}
/*-------IZBRANOE-------------*/